fse1.vo

## Class EventoEmergenzaResponse

- java.lang.Object
- - fse1.vo.EventoEmergenzaResponse

-     public class EventoEmergenzaResponse
      extends java.lang.Object

  Response del servizio che consente di ritrovare i dati di dettaglio relativi ad uno specifico evento sanitario di emergenza
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoEmergenzaResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAnno()`
    `java.lang.String` | `getCdaRefertoIntegrato()`
    `java.lang.String` | `getCdaRefertoValido()`
    `java.lang.String` | `getCodCdaRefertoIntegrato()`
    `java.lang.String` | `getCodCdaRefertoValido()`
    `java.lang.String` | `getCodEventoRicovero()`
    `java.lang.String` | `getCodImmunoprofilassiTetanica()`
    `java.lang.String` | `getCodIstituto()`
    `java.lang.String` | `getCodModalitaDimissione()`
    `java.lang.String` | `getCodPrognosiRiservata()`
    `java.lang.String` | `getCodSpecialitaClinicaServizio()`
    `java.lang.String` | `getCodStato()`
    `java.lang.String` | `getCodTriage()`
    `java.lang.String` | `getDataArrivo()`
    `java.lang.String` | `getDataEvento()`
    `java.lang.String` | `getDataInfortunioIncidente()`
    `java.lang.String` | `getDataUscita()`
    `DatiAssistibile` | `getDatiAssistibile()`
    `java.lang.String` | `getDenominazioneIstituto()`
    `java.lang.String` | `getDescAltreNotizie()`
    `java.lang.String` | `getDescDiagnosiAmmissione()`
    `java.lang.String` | `getDescDiagnosiDimissione()`
    `java.lang.String` | `getDescImmunoprofilassiTetanica()`
    `java.lang.String` | `getDescInfortunioIncidente()`
    `java.lang.String` | `getDescModalitaDimissione()`
    `java.lang.String` | `getDescPrescrizioni()`
    `java.lang.String` | `getDescPrognosiRiservata()`
    `java.lang.String` | `getDescServizioDiIstituto()`
    `java.lang.String` | `getDescStato()`
    `java.lang.String` | `getDescTerapie()`
    `java.lang.String` | `getDescTriage()`
    `ElencoConsulenze` | `getElencoConsulenze()`
    `ElencoPrestazioniEmergenza` | `getElencoPrestazioniEmergenza()`
    `java.lang.String` | `getNumeroGiorniPrognosi()`
    `java.lang.String` | `getNumeroOreOsservazione()`
    `java.lang.String` | `getOraArrivo()`
    `java.lang.String` | `getOraInfortunioIncidente()`
    `java.lang.String` | `getOraUscita()`
    `java.lang.String` | `getProgressivo()`
    `java.lang.String` | `getProgServizio()`
    `void` | `setAnno(java.lang.String anno)`
    `void` | `setCdaRefertoIntegrato(java.lang.String cdaRefertoIntegrato)`
    `void` | `setCdaRefertoValido(java.lang.String cdaRefertoValido)`
    `void` | `setCodCdaRefertoIntegrato(java.lang.String codCdaRefertoIntegrato)`
    `void` | `setCodCdaRefertoValido(java.lang.String codCdaRefertoValido)`
    `void` | `setCodEventoRicovero(java.lang.String codEventoRicovero)`
    `void` | `setCodImmunoprofilassiTetanica(java.lang.String codImmunoprofilassiTetanica)`
    `void` | `setCodIstituto(java.lang.String codIstituto)`
    `void` | `setCodModalitaDimissione(java.lang.String codModalitaDimissione)`
    `void` | `setCodPrognosiRiservata(java.lang.String codPrognosiRiservata)`
    `void` | `setCodSpecialitaClinicaServizio(java.lang.String codSpecialitaClinicaServizio)`
    `void` | `setCodStato(java.lang.String codStato)`
    `void` | `setCodTriage(java.lang.String codTriage)`
    `void` | `setDataArrivo(java.lang.String dataArrivo)`
    `void` | `setDataEvento(java.lang.String dataEvento)`
    `void` | `setDataInfortunioIncidente(java.lang.String dataInfortunioIncidente)`
    `void` | `setDataUscita(java.lang.String dataUscita)`
    `void` | `setDatiAssistibile(DatiAssistibile datiAssistibile)`
    `void` | `setDenominazioneIstituto(java.lang.String denominazioneIstituto)`
    `void` | `setDescAltreNotizie(java.lang.String descAltreNotizie)`
    `void` | `setDescDiagnosiAmmissione(java.lang.String descDiagnosiAmmissione)`
    `void` | `setDescDiagnosiDimissione(java.lang.String descDiagnosiDimissione)`
    `void` | `setDescImmunoprofilassiTetanica(java.lang.String descImmunoprofilassiTetanica)`
    `void` | `setDescInfortunioIncidente(java.lang.String descInfortunioIncidente)`
    `void` | `setDescModalitaDimissione(java.lang.String descModalitaDimissione)`
    `void` | `setDescPrescrizioni(java.lang.String descPrescrizioni)`
    `void` | `setDescPrognosiRiservata(java.lang.String descPrognosiRiservata)`
    `void` | `setDescServizioDiIstituto(java.lang.String descServizioDiIstituto)`
    `void` | `setDescStato(java.lang.String descStato)`
    `void` | `setDescTerapie(java.lang.String descTerapie)`
    `void` | `setDescTriage(java.lang.String descTriage)`
    `void` | `setElencoConsulenze(ElencoConsulenze elencoConsulenze)`
    `void` | `setElencoPrestazioniEmergenza(ElencoPrestazioniEmergenza elencoPrestazioniEmergenza)`
    `void` | `setNumeroGiorniPrognosi(java.lang.String numeroGiorniPrognosi)`
    `void` | `setNumeroOreOsservazione(java.lang.String numeroOreOsservazione)`
    `void` | `setOraArrivo(java.lang.String oraArrivo)`
    `void` | `setOraInfortunioIncidente(java.lang.String oraInfortunioIncidente)`
    `void` | `setOraUscita(java.lang.String oraUscita)`
    `void` | `setProgressivo(java.lang.String progressivo)`
    `void` | `setProgServizio(java.lang.String progServizio)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoEmergenzaResponse

          public EventoEmergenzaResponse()

  - ### Method Detail

    - #### getCdaRefertoIntegrato

          public java.lang.String getCdaRefertoIntegrato()

    - #### setCdaRefertoIntegrato

          public void setCdaRefertoIntegrato(java.lang.String cdaRefertoIntegrato)

    - #### getCdaRefertoValido

          public java.lang.String getCdaRefertoValido()

    - #### setCdaRefertoValido

          public void setCdaRefertoValido(java.lang.String cdaRefertoValido)

    - #### getCodCdaRefertoIntegrato

          public java.lang.String getCodCdaRefertoIntegrato()

    - #### setCodCdaRefertoIntegrato

          public void setCodCdaRefertoIntegrato(java.lang.String codCdaRefertoIntegrato)

    - #### getCodCdaRefertoValido

          public java.lang.String getCodCdaRefertoValido()

    - #### setCodCdaRefertoValido

          public void setCodCdaRefertoValido(java.lang.String codCdaRefertoValido)

    - #### getAnno

          public java.lang.String getAnno()

    - #### setAnno

          public void setAnno(java.lang.String anno)

    - #### getCodEventoRicovero

          public java.lang.String getCodEventoRicovero()

    - #### setCodEventoRicovero

          public void setCodEventoRicovero(java.lang.String codEventoRicovero)

    - #### getCodImmunoprofilassiTetanica

          public java.lang.String getCodImmunoprofilassiTetanica()

    - #### setCodImmunoprofilassiTetanica

          public void setCodImmunoprofilassiTetanica(java.lang.String codImmunoprofilassiTetanica)

    - #### getCodIstituto

          public java.lang.String getCodIstituto()

    - #### setCodIstituto

          public void setCodIstituto(java.lang.String codIstituto)

    - #### getCodModalitaDimissione

          public java.lang.String getCodModalitaDimissione()

    - #### setCodModalitaDimissione

          public void setCodModalitaDimissione(java.lang.String codModalitaDimissione)

    - #### getCodPrognosiRiservata

          public java.lang.String getCodPrognosiRiservata()

    - #### setCodPrognosiRiservata

          public void setCodPrognosiRiservata(java.lang.String codPrognosiRiservata)

    - #### getCodSpecialitaClinicaServizio

          public java.lang.String getCodSpecialitaClinicaServizio()

    - #### setCodSpecialitaClinicaServizio

          public void setCodSpecialitaClinicaServizio(java.lang.String codSpecialitaClinicaServizio)

    - #### getCodStato

          public java.lang.String getCodStato()

    - #### setCodStato

          public void setCodStato(java.lang.String codStato)

    - #### getCodTriage

          public java.lang.String getCodTriage()

    - #### setCodTriage

          public void setCodTriage(java.lang.String codTriage)

    - #### getDataArrivo

          public java.lang.String getDataArrivo()

    - #### setDataArrivo

          public void setDataArrivo(java.lang.String dataArrivo)

    - #### getDataEvento

          public java.lang.String getDataEvento()

    - #### setDataEvento

          public void setDataEvento(java.lang.String dataEvento)

    - #### getDataInfortunioIncidente

          public java.lang.String getDataInfortunioIncidente()

    - #### setDataInfortunioIncidente

          public void setDataInfortunioIncidente(java.lang.String dataInfortunioIncidente)

    - #### getDataUscita

          public java.lang.String getDataUscita()

    - #### setDataUscita

          public void setDataUscita(java.lang.String dataUscita)

    - #### getDatiAssistibile

          public DatiAssistibile getDatiAssistibile()

    - #### setDatiAssistibile

          public void setDatiAssistibile(DatiAssistibile datiAssistibile)

    - #### getDenominazioneIstituto

          public java.lang.String getDenominazioneIstituto()

    - #### setDenominazioneIstituto

          public void setDenominazioneIstituto(java.lang.String denominazioneIstituto)

    - #### getDescAltreNotizie

          public java.lang.String getDescAltreNotizie()

    - #### setDescAltreNotizie

          public void setDescAltreNotizie(java.lang.String descAltreNotizie)

    - #### getDescDiagnosiAmmissione

          public java.lang.String getDescDiagnosiAmmissione()

    - #### setDescDiagnosiAmmissione

          public void setDescDiagnosiAmmissione(java.lang.String descDiagnosiAmmissione)

    - #### getDescDiagnosiDimissione

          public java.lang.String getDescDiagnosiDimissione()

    - #### setDescDiagnosiDimissione

          public void setDescDiagnosiDimissione(java.lang.String descDiagnosiDimissione)

    - #### getDescImmunoprofilassiTetanica

          public java.lang.String getDescImmunoprofilassiTetanica()

    - #### setDescImmunoprofilassiTetanica

          public void setDescImmunoprofilassiTetanica(java.lang.String descImmunoprofilassiTetanica)

    - #### getDescInfortunioIncidente

          public java.lang.String getDescInfortunioIncidente()

    - #### setDescInfortunioIncidente

          public void setDescInfortunioIncidente(java.lang.String descInfortunioIncidente)

    - #### getDescModalitaDimissione

          public java.lang.String getDescModalitaDimissione()

    - #### setDescModalitaDimissione

          public void setDescModalitaDimissione(java.lang.String descModalitaDimissione)

    - #### getDescPrescrizioni

          public java.lang.String getDescPrescrizioni()

    - #### setDescPrescrizioni

          public void setDescPrescrizioni(java.lang.String descPrescrizioni)

    - #### getDescPrognosiRiservata

          public java.lang.String getDescPrognosiRiservata()

    - #### setDescPrognosiRiservata

          public void setDescPrognosiRiservata(java.lang.String descPrognosiRiservata)

    - #### getDescServizioDiIstituto

          public java.lang.String getDescServizioDiIstituto()

    - #### setDescServizioDiIstituto

          public void setDescServizioDiIstituto(java.lang.String descServizioDiIstituto)

    - #### getDescStato

          public java.lang.String getDescStato()

    - #### setDescStato

          public void setDescStato(java.lang.String descStato)

    - #### getDescTerapie

          public java.lang.String getDescTerapie()

    - #### setDescTerapie

          public void setDescTerapie(java.lang.String descTerapie)

    - #### getDescTriage

          public java.lang.String getDescTriage()

    - #### setDescTriage

          public void setDescTriage(java.lang.String descTriage)

    - #### getElencoConsulenze

          public ElencoConsulenze getElencoConsulenze()

    - #### setElencoConsulenze

          public void setElencoConsulenze(ElencoConsulenze elencoConsulenze)

    - #### getElencoPrestazioniEmergenza

          public ElencoPrestazioniEmergenza getElencoPrestazioniEmergenza()

    - #### setElencoPrestazioniEmergenza

          public void setElencoPrestazioniEmergenza(ElencoPrestazioniEmergenza elencoPrestazioniEmergenza)

    - #### getNumeroGiorniPrognosi

          public java.lang.String getNumeroGiorniPrognosi()

    - #### setNumeroGiorniPrognosi

          public void setNumeroGiorniPrognosi(java.lang.String numeroGiorniPrognosi)

    - #### getNumeroOreOsservazione

          public java.lang.String getNumeroOreOsservazione()

    - #### setNumeroOreOsservazione

          public void setNumeroOreOsservazione(java.lang.String numeroOreOsservazione)

    - #### getOraArrivo

          public java.lang.String getOraArrivo()

    - #### setOraArrivo

          public void setOraArrivo(java.lang.String oraArrivo)

    - #### getOraInfortunioIncidente

          public java.lang.String getOraInfortunioIncidente()

    - #### setOraInfortunioIncidente

          public void setOraInfortunioIncidente(java.lang.String oraInfortunioIncidente)

    - #### getOraUscita

          public java.lang.String getOraUscita()

    - #### setOraUscita

          public void setOraUscita(java.lang.String oraUscita)

    - #### getProgServizio

          public java.lang.String getProgServizio()

    - #### setProgServizio

          public void setProgServizio(java.lang.String progServizio)

    - #### getProgressivo

          public java.lang.String getProgressivo()

    - #### setProgressivo

          public void setProgressivo(java.lang.String progressivo)